# Uses of Class
java.awt.desktop.OpenFilesEvent

Packages that use OpenFilesEvent
Package
Description
java.awt.desktop
Provides interfaces and classes for interaction with various desktop capabilities.

## Uses of OpenFilesEvent in java.awt.desktop

Methods in java.awt.desktop with parameters of type OpenFilesEvent
Modifier and Type
Method
Description
`void`
OpenFilesHandler.`openFiles(OpenFilesEvent e)`
Called when the application is asked to open a list of files.